.documents_portfolio {
clear:both;
margin:1.5em auto;
text-align:center
}

.documents_portfolio .h2 {
text-align:right
}

.documents_portfolio .spip_logo {
float:none;
margin:6px 3px 0;
border:4px solid #DDD
}

.documents_portfolio a.on .spip_logo {
border-color:#222
}

.documents_portfolio a:focus .spip_logo,.documents_portfolio a:hover .spip_logo,.documents_portfolio a:active .spip_logo {
border-color:#444
}